objects
{
 blinn1
 {
  file=blinn1.dof
  flags=6
 }
 blinn10
 {
  file=blinn10.dof
  flags=6
 }
 blinn11
 {
  file=blinn11.dof
  flags=6
 }
 blinn12
 {
  file=blinn12.dof
  flags=6
 }
 blinn13
 {
  file=blinn13.dof
  flags=6
 }
 blinn14
 {
  file=blinn14.dof
  flags=6
 }
 blinn15
 {
  file=blinn15.dof
  flags=6
 }
 blinn16
 {
  file=blinn16.dof
  flags=6
 }
 blinn17
 {
  file=blinn17.dof
  flags=6
 }
 blinn18
 {
  file=blinn18.dof
  flags=6
 }
 blinn19
 {
  file=blinn19.dof
  flags=6
 }
 blinn2
 {
  file=blinn2.dof
  flags=6
 }
 blinn20
 {
  file=blinn20.dof
  flags=6
 }
 blinn21
 {
  file=blinn21.dof
  flags=6
 }
 blinn22
 {
  file=blinn22.dof
  flags=6
 }
 blinn23
 {
  file=blinn23.dof
  flags=6
 }
 blinn24
 {
  file=blinn24.dof
  flags=6
 }
 blinn25
 {
  file=blinn25.dof
  flags=6
 }
 blinn26
 {
  file=blinn26.dof
  flags=6
 }
 blinn27
 {
  file=blinn27.dof
  flags=6
 }
 blinn28
 {
  file=blinn28.dof
  flags=6
 }
 blinn29
 {
  file=blinn29.dof
  flags=6
 }
 blinn3
 {
  file=blinn3.dof
  flags=6
 }
 blinn30
 {
  file=blinn30.dof
  flags=6
 }
 blinn31
 {
  file=blinn31.dof
  flags=6
 }
 blinn32
 {
  file=blinn32.dof
  flags=6
 }
 blinn33
 {
  file=blinn33.dof
  flags=6
 }
 blinn34
 {
  file=blinn34.dof
  flags=6
 }
 blinn35
 {
  file=blinn35.dof
  flags=6
 }
 blinn36
 {
  file=blinn36.dof
  flags=6
 }
 blinn37
 {
  file=blinn37.dof
  flags=6
 }
 blinn38
 {
  file=blinn38.dof
  flags=6
 }
 blinn39
 {
  file=blinn39.dof
  flags=6
 }
 blinn4
 {
  file=blinn4.dof
  flags=6
 }
 blinn40
 {
  file=blinn40.dof
  flags=6
 }
 blinn41
 {
  file=blinn41.dof
  flags=6
 }
 blinn42
 {
  file=blinn42.dof
  flags=0
 }
 blinn43
 {
  file=blinn43.dof
  flags=6
 }
 blinn44
 {
  file=blinn44.dof
  flags=6
 }
 blinn45
 {
  file=blinn45.dof
  flags=6
 }
 blinn46
 {
  file=blinn46.dof
  flags=6
 }
 blinn47
 {
  file=blinn47.dof
  flags=6
 }
 blinn48
 {
  file=blinn48.dof
  flags=6
 }
 blinn49
 {
  file=blinn49.dof
  flags=6
 }
 blinn5
 {
  file=blinn5.dof
  flags=6
 }
 blinn50
 {
  file=blinn50.dof
  flags=6
 }
 blinn51
 {
  file=blinn51.dof
  flags=6
 }
 blinn52
 {
  file=blinn52.dof
  flags=6
 }
 blinn53
 {
  file=blinn53.dof
  flags=6
 }
 blinn54
 {
  file=blinn54.dof
  flags=6
 }
 blinn55
 {
  file=blinn55.dof
  flags=6
 }
 blinn56
 {
  file=blinn56.dof
  flags=6
 }
 blinn57
 {
  file=blinn57.dof
  flags=6
 }
 blinn58
 {
  file=blinn58.dof
  flags=6
 }
 blinn59
 {
  file=blinn59.dof
  flags=6
 }
 blinn6
 {
  file=blinn6.dof
  flags=6
 }
 blinn60
 {
  file=blinn60.dof
  flags=6
 }
 blinn61
 {
  file=blinn61.dof
  flags=6
 }
 blinn62
 {
  file=blinn62.dof
  flags=6
 }
 blinn63
 {
  file=blinn63.dof
  flags=6
 }
 blinn64
 {
  file=blinn64.dof
  flags=6
 }
 blinn65
 {
  file=blinn65.dof
  flags=6
 }
 blinn7
 {
  file=blinn7.dof
  flags=6
 }
 blinn76
 {
  file=blinn76.dof
  flags=6
 }
 blinn8
 {
  file=blinn8.dof
  flags=6
 }
 blinn9
 {
  file=blinn9.dof
  flags=6
 }
 fence1
 {
  file=fence1.dof
  flags=6
 }
 fence10
 {
  file=fence10.dof
  flags=6
 }
 fence11
 {
  file=fence11.dof
  flags=6
 }
 fence12
 {
  file=fence12.dof
  flags=6
 }
 fence13
 {
  file=fence13.dof
  flags=6
 }
 fence14
 {
  file=fence14.dof
  flags=6
 }
 fence15
 {
  file=fence15.dof
  flags=6
 }
 fence16
 {
  file=fence16.dof
  flags=6
 }
 fence17
 {
  file=fence17.dof
  flags=6
 }
 fence18
 {
  file=fence18.dof
  flags=6
 }
 fence19
 {
  file=fence19.dof
  flags=6
 }
 fence2
 {
  file=fence2.dof
  flags=6
 }
 fence20
 {
  file=fence20.dof
  flags=6
 }
 fence21
 {
  file=fence21.dof
  flags=6
 }
 fence22
 {
  file=fence22.dof
  flags=6
 }
 fence23
 {
  file=fence23.dof
  flags=6
 }
 fence24
 {
  file=fence24.dof
  flags=6
 }
 fence25
 {
  file=fence25.dof
  flags=6
 }
 fence26
 {
  file=fence26.dof
  flags=6
 }
 fence27
 {
  file=fence27.dof
  flags=6
 }
 fence28
 {
  file=fence28.dof
  flags=6
 }
 fence29
 {
  file=fence29.dof
  flags=6
 }
 fence3
 {
  file=fence3.dof
  flags=6
 }
 fence30
 {
  file=fence30.dof
  flags=6
 }
 fence31
 {
  file=fence31.dof
  flags=6
 }
 fence32
 {
  file=fence32.dof
  flags=6
 }
 fence33
 {
  file=fence33.dof
  flags=6
 }
 fence34
 {
  file=fence34.dof
  flags=6
 }
 fence35
 {
  file=fence35.dof
  flags=6
 }
 fence36
 {
  file=fence36.dof
  flags=6
 }
 fence37
 {
  file=fence37.dof
  flags=6
 }
 fence38
 {
  file=fence38.dof
  flags=6
 }
 fence39
 {
  file=fence39.dof
  flags=6
 }
 fence4
 {
  file=fence4.dof
  flags=6
 }
 fence40
 {
  file=fence40.dof
  flags=6
 }
 fence41
 {
  file=fence41.dof
  flags=6
 }
 fence42
 {
  file=fence42.dof
  flags=6
 }
 fence43
 {
  file=fence43.dof
  flags=6
 }
 fence44
 {
  file=fence44.dof
  flags=6
 }
 fence45
 {
  file=fence45.dof
  flags=6
 }
 fence46
 {
  file=fence46.dof
  flags=6
 }
 fence47
 {
  file=fence47.dof
  flags=6
 }
 fence5
 {
  file=fence5.dof
  flags=6
 }
 fence6
 {
  file=fence6.dof
  flags=6
 }
 fence7
 {
  file=fence7.dof
  flags=6
 }
 fence8
 {
  file=fence8.dof
  flags=6
 }
 fence9
 {
  file=fence9.dof
  flags=6
 }
 road1
 {
  file=road1.dof
  flags=6
 }
 road10
 {
  file=road10.dof
  flags=6
 }
 road11
 {
  file=road11.dof
  flags=6
 }
 road12
 {
  file=road12.dof
  flags=6
 }
 road13
 {
  file=road13.dof
  flags=6
 }
 road14
 {
  file=road14.dof
  flags=6
 }
 road15
 {
  file=road15.dof
  flags=6
 }
 road16
 {
  file=road16.dof
  flags=6
 }
 road17
 {
  file=road17.dof
  flags=6
 }
 road18
 {
  file=road18.dof
  flags=6
 }
 road19
 {
  file=road19.dof
  flags=6
 }
 road2
 {
  file=road2.dof
  flags=6
 }
 road20
 {
  file=road20.dof
  flags=6
 }
 road21
 {
  file=road21.dof
  flags=6
 }
 road22
 {
  file=road22.dof
  flags=6
 }
 road23
 {
  file=road23.dof
  flags=6
 }
 road24
 {
  file=road24.dof
  flags=6
 }
 road25
 {
  file=road25.dof
  flags=6
 }
 road26
 {
  file=road26.dof
  flags=6
 }
 road27
 {
  file=road27.dof
  flags=6
 }
 road28
 {
  file=road28.dof
  flags=6
 }
 road29
 {
  file=road29.dof
  flags=6
 }
 road3
 {
  file=road3.dof
  flags=6
 }
 road30
 {
  file=road30.dof
  flags=6
 }
 road31
 {
  file=road31.dof
  flags=6
 }
 road32
 {
  file=road32.dof
  flags=6
 }
 road33
 {
  file=road33.dof
  flags=6
 }
 road34
 {
  file=road34.dof
  flags=6
 }
 road35
 {
  file=road35.dof
  flags=6
 }
 road36
 {
  file=road36.dof
  flags=6
 }
 road37
 {
  file=road37.dof
  flags=6
 }
 road38
 {
  file=road38.dof
  flags=6
 }
 road39
 {
  file=road39.dof
  flags=6
 }
 road4
 {
  file=road4.dof
  flags=6
 }
 road40
 {
  file=road40.dof
  flags=6
 }
 road41
 {
  file=road41.dof
  flags=6
 }
 road42
 {
  file=road42.dof
  flags=6
 }
 road43
 {
  file=road43.dof
  flags=6
 }
 road44
 {
  file=road44.dof
  flags=6
 }
 road45
 {
  file=road45.dof
  flags=6
 }
 road46
 {
  file=road46.dof
  flags=6
 }
 road47
 {
  file=road47.dof
  flags=6
 }
 road48
 {
  file=road48.dof
  flags=6
 }
 road49
 {
  file=road49.dof
  flags=6
 }
 road5
 {
  file=road5.dof
  flags=6
 }
 road50
 {
  file=road50.dof
  flags=6
 }
 road51
 {
  file=road51.dof
  flags=6
 }
 road52
 {
  file=road52.dof
  flags=6
 }
 road53
 {
  file=road53.dof
  flags=6
 }
 road54
 {
  file=road54.dof
  flags=6
 }
 road55
 {
  file=road55.dof
  flags=6
 }
 road56
 {
  file=road56.dof
  flags=6
 }
 road57
 {
  file=road57.dof
  flags=6
 }
 road58
 {
  file=road58.dof
  flags=6
 }
 road59
 {
  file=road59.dof
  flags=6
 }
 road6
 {
  file=road6.dof
  flags=6
 }
 road60
 {
  file=road60.dof
  flags=6
 }
 road61
 {
  file=road61.dof
  flags=6
 }
 road62
 {
  file=road62.dof
  flags=6
 }
 road63
 {
  file=road63.dof
  flags=6
 }
 road7
 {
  file=road7.dof
  flags=6
 }
 road8
 {
  file=road8.dof
  flags=6
 }
 road9
 {
  file=road9.dof
  flags=6
 }
 ssbuild01
 {
  file=ssbuild01.dof
  flags=6
 }
 ssbuild02
 {
  file=ssbuild02.dof
  flags=6
 }
 sscone1
 {
  file=sscone1.dof
  flags=0
 }
 sscone10
 {
  file=sscone10.dof
  flags=0
 }
 sscone2
 {
  file=sscone2.dof
  flags=0
 }
 sscone3
 {
  file=sscone3.dof
  flags=0
 }
 sscone4
 {
  file=sscone4.dof
  flags=0
 }
 sscone5
 {
  file=sscone5.dof
  flags=0
 }
 sscone6
 {
  file=sscone6.dof
  flags=0
 }
 sscone7
 {
  file=sscone7.dof
  flags=0
 }
 sscone8
 {
  file=sscone8.dof
  flags=0
 }
 sscone9
 {
  file=sscone9.dof
  flags=0
 }
 sscurb1
 {
  file=sscurb1.dof
  flags=6
 }
 sscurb10
 {
  file=sscurb10.dof
  flags=6
 }
 sscurb11
 {
  file=sscurb11.dof
  flags=6
 }
 sscurb12
 {
  file=sscurb12.dof
  flags=6
 }
 sscurb13
 {
  file=sscurb13.dof
  flags=6
 }
 sscurb14
 {
  file=sscurb14.dof
  flags=6
 }
 sscurb15
 {
  file=sscurb15.dof
  flags=6
 }
 sscurb16
 {
  file=sscurb16.dof
  flags=6
 }
 sscurb2
 {
  file=sscurb2.dof
  flags=6
 }
 sscurb3
 {
  file=sscurb3.dof
  flags=6
 }
 sscurb4
 {
  file=sscurb4.dof
  flags=6
 }
 sscurb5
 {
  file=sscurb5.dof
  flags=6
 }
 sscurb6
 {
  file=sscurb6.dof
  flags=6
 }
 sscurb7
 {
  file=sscurb7.dof
  flags=6
 }
 sscurb8
 {
  file=sscurb8.dof
  flags=6
 }
 sscurb9
 {
  file=sscurb9.dof
  flags=6
 }
 ssgrass03
 {
  file=ssgrass03.dof
  flags=6
 }
 ssgrass04
 {
  file=ssgrass04.dof
  flags=6
 }
 ssgrass1
 {
  file=ssgrass1.dof
  flags=6
 }
 ssgrass10
 {
  file=ssgrass10.dof
  flags=6
 }
 ssgrass11
 {
  file=ssgrass11.dof
  flags=6
 }
 ssgrass12
 {
  file=ssgrass12.dof
  flags=6
 }
 ssgrass13
 {
  file=ssgrass13.dof
  flags=6
 }
 ssgrass14
 {
  file=ssgrass14.dof
  flags=6
 }
 ssgrass15
 {
  file=ssgrass15.dof
  flags=6
 }
 ssgrass16
 {
  file=ssgrass16.dof
  flags=6
 }
 ssgrass17
 {
  file=ssgrass17.dof
  flags=6
 }
 ssgrass18
 {
  file=ssgrass18.dof
  flags=6
 }
 ssgrass19
 {
  file=ssgrass19.dof
  flags=6
 }
 ssgrass2
 {
  file=ssgrass2.dof
  flags=6
 }
 ssgrass20
 {
  file=ssgrass20.dof
  flags=6
 }
 ssgrass21
 {
  file=ssgrass21.dof
  flags=6
 }
 ssgrass22
 {
  file=ssgrass22.dof
  flags=6
 }
 ssgrass23
 {
  file=ssgrass23.dof
  flags=6
 }
 ssgrass24
 {
  file=ssgrass24.dof
  flags=6
 }
 ssgrass25
 {
  file=ssgrass25.dof
  flags=6
 }
 ssgrass26
 {
  file=ssgrass26.dof
  flags=6
 }
 ssgrass27
 {
  file=ssgrass27.dof
  flags=6
 }
 ssgrass28
 {
  file=ssgrass28.dof
  flags=6
 }
 ssgrass29
 {
  file=ssgrass29.dof
  flags=6
 }
 ssgrass2_1
 {
  file=ssgrass2_1.dof
  flags=6
 }
 ssgrass2_10
 {
  file=ssgrass2_10.dof
  flags=6
 }
 ssgrass2_11
 {
  file=ssgrass2_11.dof
  flags=6
 }
 ssgrass2_12
 {
  file=ssgrass2_12.dof
  flags=6
 }
 ssgrass2_13
 {
  file=ssgrass2_13.dof
  flags=6
 }
 ssgrass2_14
 {
  file=ssgrass2_14.dof
  flags=6
 }
 ssgrass2_15
 {
  file=ssgrass2_15.dof
  flags=6
 }
 ssgrass2_16
 {
  file=ssgrass2_16.dof
  flags=6
 }
 ssgrass2_17
 {
  file=ssgrass2_17.dof
  flags=6
 }
 ssgrass2_18
 {
  file=ssgrass2_18.dof
  flags=6
 }
 ssgrass2_19
 {
  file=ssgrass2_19.dof
  flags=6
 }
 ssgrass2_2
 {
  file=ssgrass2_2.dof
  flags=6
 }
 ssgrass2_20
 {
  file=ssgrass2_20.dof
  flags=6
 }
 ssgrass2_21
 {
  file=ssgrass2_21.dof
  flags=6
 }
 ssgrass2_22
 {
  file=ssgrass2_22.dof
  flags=6
 }
 ssgrass2_23
 {
  file=ssgrass2_23.dof
  flags=6
 }
 ssgrass2_24
 {
  file=ssgrass2_24.dof
  flags=6
 }
 ssgrass2_25
 {
  file=ssgrass2_25.dof
  flags=6
 }
 ssgrass2_26
 {
  file=ssgrass2_26.dof
  flags=6
 }
 ssgrass2_27
 {
  file=ssgrass2_27.dof
  flags=6
 }
 ssgrass2_28
 {
  file=ssgrass2_28.dof
  flags=6
 }
 ssgrass2_29
 {
  file=ssgrass2_29.dof
  flags=6
 }
 ssgrass2_3
 {
  file=ssgrass2_3.dof
  flags=6
 }
 ssgrass2_30
 {
  file=ssgrass2_30.dof
  flags=6
 }
 ssgrass2_31
 {
  file=ssgrass2_31.dof
  flags=6
 }
 ssgrass2_32
 {
  file=ssgrass2_32.dof
  flags=6
 }
 ssgrass2_33
 {
  file=ssgrass2_33.dof
  flags=6
 }
 ssgrass2_34
 {
  file=ssgrass2_34.dof
  flags=6
 }
 ssgrass2_35
 {
  file=ssgrass2_35.dof
  flags=6
 }
 ssgrass2_36
 {
  file=ssgrass2_36.dof
  flags=6
 }
 ssgrass2_37
 {
  file=ssgrass2_37.dof
  flags=6
 }
 ssgrass2_38
 {
  file=ssgrass2_38.dof
  flags=6
 }
 ssgrass2_39
 {
  file=ssgrass2_39.dof
  flags=6
 }
 ssgrass2_4
 {
  file=ssgrass2_4.dof
  flags=6
 }
 ssgrass2_40
 {
  file=ssgrass2_40.dof
  flags=6
 }
 ssgrass2_41
 {
  file=ssgrass2_41.dof
  flags=6
 }
 ssgrass2_42
 {
  file=ssgrass2_42.dof
  flags=6
 }
 ssgrass2_43
 {
  file=ssgrass2_43.dof
  flags=6
 }
 ssgrass2_44
 {
  file=ssgrass2_44.dof
  flags=6
 }
 ssgrass2_45
 {
  file=ssgrass2_45.dof
  flags=6
 }
 ssgrass2_46
 {
  file=ssgrass2_46.dof
  flags=6
 }
 ssgrass2_47
 {
  file=ssgrass2_47.dof
  flags=6
 }
 ssgrass2_48
 {
  file=ssgrass2_48.dof
  flags=6
 }
 ssgrass2_49
 {
  file=ssgrass2_49.dof
  flags=6
 }
 ssgrass2_5
 {
  file=ssgrass2_5.dof
  flags=6
 }
 ssgrass2_50
 {
  file=ssgrass2_50.dof
  flags=6
 }
 ssgrass2_51
 {
  file=ssgrass2_51.dof
  flags=6
 }
 ssgrass2_52
 {
  file=ssgrass2_52.dof
  flags=6
 }
 ssgrass2_53
 {
  file=ssgrass2_53.dof
  flags=6
 }
 ssgrass2_54
 {
  file=ssgrass2_54.dof
  flags=6
 }
 ssgrass2_55
 {
  file=ssgrass2_55.dof
  flags=6
 }
 ssgrass2_56
 {
  file=ssgrass2_56.dof
  flags=6
 }
 ssgrass2_57
 {
  file=ssgrass2_57.dof
  flags=6
 }
 ssgrass2_58
 {
  file=ssgrass2_58.dof
  flags=6
 }
 ssgrass2_59
 {
  file=ssgrass2_59.dof
  flags=6
 }
 ssgrass2_6
 {
  file=ssgrass2_6.dof
  flags=6
 }
 ssgrass2_60
 {
  file=ssgrass2_60.dof
  flags=6
 }
 ssgrass2_61
 {
  file=ssgrass2_61.dof
  flags=6
 }
 ssgrass2_62
 {
  file=ssgrass2_62.dof
  flags=6
 }
 ssgrass2_63
 {
  file=ssgrass2_63.dof
  flags=6
 }
 ssgrass2_64
 {
  file=ssgrass2_64.dof
  flags=6
 }
 ssgrass2_65
 {
  file=ssgrass2_65.dof
  flags=6
 }
 ssgrass2_66
 {
  file=ssgrass2_66.dof
  flags=6
 }
 ssgrass2_7
 {
  file=ssgrass2_7.dof
  flags=6
 }
 ssgrass2_8
 {
  file=ssgrass2_8.dof
  flags=6
 }
 ssgrass2_9
 {
  file=ssgrass2_9.dof
  flags=6
 }
 ssgrass3
 {
  file=ssgrass3.dof
  flags=6
 }
 ssgrass30
 {
  file=ssgrass30.dof
  flags=6
 }
 ssgrass31
 {
  file=ssgrass31.dof
  flags=6
 }
 ssgrass32
 {
  file=ssgrass32.dof
  flags=6
 }
 ssgrass33
 {
  file=ssgrass33.dof
  flags=6
 }
 ssgrass34
 {
  file=ssgrass34.dof
  flags=6
 }
 ssgrass35
 {
  file=ssgrass35.dof
  flags=6
 }
 ssgrass36
 {
  file=ssgrass36.dof
  flags=6
 }
 ssgrass37
 {
  file=ssgrass37.dof
  flags=6
 }
 ssgrass38
 {
  file=ssgrass38.dof
  flags=6
 }
 ssgrass39
 {
  file=ssgrass39.dof
  flags=6
 }
 ssgrass4
 {
  file=ssgrass4.dof
  flags=6
 }
 ssgrass40
 {
  file=ssgrass40.dof
  flags=6
 }
 ssgrass41
 {
  file=ssgrass41.dof
  flags=6
 }
 ssgrass42
 {
  file=ssgrass42.dof
  flags=6
 }
 ssgrass43
 {
  file=ssgrass43.dof
  flags=6
 }
 ssgrass44
 {
  file=ssgrass44.dof
  flags=6
 }
 ssgrass45
 {
  file=ssgrass45.dof
  flags=6
 }
 ssgrass46
 {
  file=ssgrass46.dof
  flags=6
 }
 ssgrass47
 {
  file=ssgrass47.dof
  flags=6
 }
 ssgrass48
 {
  file=ssgrass48.dof
  flags=6
 }
 ssgrass49
 {
  file=ssgrass49.dof
  flags=6
 }
 ssgrass5
 {
  file=ssgrass5.dof
  flags=6
 }
 ssgrass50
 {
  file=ssgrass50.dof
  flags=6
 }
 ssgrass51
 {
  file=ssgrass51.dof
  flags=6
 }
 ssgrass52
 {
  file=ssgrass52.dof
  flags=6
 }
 ssgrass53
 {
  file=ssgrass53.dof
  flags=6
 }
 ssgrass54
 {
  file=ssgrass54.dof
  flags=6
 }
 ssgrass55
 {
  file=ssgrass55.dof
  flags=6
 }
 ssgrass56
 {
  file=ssgrass56.dof
  flags=6
 }
 ssgrass57
 {
  file=ssgrass57.dof
  flags=6
 }
 ssgrass58
 {
  file=ssgrass58.dof
  flags=6
 }
 ssgrass59
 {
  file=ssgrass59.dof
  flags=6
 }
 ssgrass6
 {
  file=ssgrass6.dof
  flags=6
 }
 ssgrass60
 {
  file=ssgrass60.dof
  flags=6
 }
 ssgrass61
 {
  file=ssgrass61.dof
  flags=6
 }
 ssgrass62
 {
  file=ssgrass62.dof
  flags=6
 }
 ssgrass7
 {
  file=ssgrass7.dof
  flags=6
 }
 ssgrass8
 {
  file=ssgrass8.dof
  flags=6
 }
 ssgrass9
 {
  file=ssgrass9.dof
  flags=6
 }
 ssground03
 {
  file=ssground03.dof
  flags=6
 }
 sspeople01
 {
  file=sspeople01.dof
  flags=6
 }
 sspit1
 {
  file=sspit1.dof
  flags=6
 }
 sspit2
 {
  file=sspit2.dof
  flags=6
 }
 sspit3
 {
  file=sspit3.dof
  flags=6
 }
 sspit4
 {
  file=sspit4.dof
  flags=6
 }
 sspit5
 {
  file=sspit5.dof
  flags=6
 }
 sspit6
 {
  file=sspit6.dof
  flags=6
 }
 sspit7
 {
  file=sspit7.dof
  flags=6
 }
 sspit8
 {
  file=sspit8.dof
  flags=6
 }
 ssroad02
 {
  file=ssroad02.dof
  flags=6
 }
 ssroad03
 {
  file=ssroad03.dof
  flags=6
 }
 ssroad04
 {
  file=ssroad04.dof
  flags=6
 }
 sssand01
 {
  file=sssand01.dof
  flags=6
 }
 sssand02
 {
  file=sssand02.dof
  flags=6
 }
 ssshadow01
 {
  file=ssshadow01.dof
  flags=6
 }
 sssign04
 {
  file=sssign04.dof
  flags=6
 }
 sssign1
 {
  file=sssign1.dof
  flags=6
 }
 sssign10
 {
  file=sssign10.dof
  flags=6
 }
 sssign11
 {
  file=sssign11.dof
  flags=6
 }
 sssign12
 {
  file=sssign12.dof
  flags=6
 }
 sssign13
 {
  file=sssign13.dof
  flags=6
 }
 sssign14
 {
  file=sssign14.dof
  flags=6
 }
 sssign15
 {
  file=sssign15.dof
  flags=6
 }
 sssign16
 {
  file=sssign16.dof
  flags=6
 }
 sssign17
 {
  file=sssign17.dof
  flags=6
 }
 sssign18
 {
  file=sssign18.dof
  flags=6
 }
 sssign19
 {
  file=sssign19.dof
  flags=6
 }
 sssign2
 {
  file=sssign2.dof
  flags=6
 }
 sssign20
 {
  file=sssign20.dof
  flags=6
 }
 sssign21
 {
  file=sssign21.dof
  flags=6
 }
 sssign22
 {
  file=sssign22.dof
  flags=6
 }
 sssign23
 {
  file=sssign23.dof
  flags=6
 }
 sssign24
 {
  file=sssign24.dof
  flags=6
 }
 sssign25
 {
  file=sssign25.dof
  flags=6
 }
 sssign26
 {
  file=sssign26.dof
  flags=6
 }
 sssign27
 {
  file=sssign27.dof
  flags=6
 }
 sssign28
 {
  file=sssign28.dof
  flags=6
 }
 sssign29
 {
  file=sssign29.dof
  flags=6
 }
 sssign3
 {
  file=sssign3.dof
  flags=6
 }
 sssign30
 {
  file=sssign30.dof
  flags=6
 }
 sssign31
 {
  file=sssign31.dof
  flags=6
 }
 sssign32
 {
  file=sssign32.dof
  flags=6
 }
 sssign33
 {
  file=sssign33.dof
  flags=6
 }
 sssign34
 {
  file=sssign34.dof
  flags=6
 }
 sssign35
 {
  file=sssign35.dof
  flags=6
 }
 sssign36
 {
  file=sssign36.dof
  flags=6
 }
 sssign37
 {
  file=sssign37.dof
  flags=6
 }
 sssign38
 {
  file=sssign38.dof
  flags=6
 }
 sssign39
 {
  file=sssign39.dof
  flags=6
 }
 sssign4
 {
  file=sssign4.dof
  flags=6
 }
 sssign40
 {
  file=sssign40.dof
  flags=6
 }
 sssign41
 {
  file=sssign41.dof
  flags=6
 }
 sssign42
 {
  file=sssign42.dof
  flags=6
 }
 sssign43
 {
  file=sssign43.dof
  flags=6
 }
 sssign44
 {
  file=sssign44.dof
  flags=6
 }
 sssign45
 {
  file=sssign45.dof
  flags=6
 }
 sssign46
 {
  file=sssign46.dof
  flags=6
 }
 sssign47
 {
  file=sssign47.dof
  flags=6
 }
 sssign48
 {
  file=sssign48.dof
  flags=6
 }
 sssign49
 {
  file=sssign49.dof
  flags=6
 }
 sssign5
 {
  file=sssign5.dof
  flags=6
 }
 sssign50
 {
  file=sssign50.dof
  flags=6
 }
 sssign6
 {
  file=sssign6.dof
  flags=6
 }
 sssign7
 {
  file=sssign7.dof
  flags=6
 }
 sssign8
 {
  file=sssign8.dof
  flags=6
 }
 sssign9
 {
  file=sssign9.dof
  flags=6
 }
 sstree01
 {
  file=sstree01.dof
  flags=0
 }
 sstyres01
 {
  file=sstyres01.dof
  flags=6
 }
 sswall02
 {
  file=sswall02.dof
  flags=6
 }
 sswall03
 {
  file=sswall03.dof
  flags=6
 }
 sswall04
 {
  file=sswall04.dof
  flags=6
 }
 sswall07
 {
  file=sswall07.dof
  flags=6
 }
 sswall08
 {
  file=sswall08.dof
  flags=6
 }
 sswall2_1
 {
  file=sswall2_1.dof
  flags=6
 }
 sswall2_2
 {
  file=sswall2_2.dof
  flags=6
 }
 sswall2_3
 {
  file=sswall2_3.dof
  flags=6
 }
 sswall2_4
 {
  file=sswall2_4.dof
  flags=6
 }
 sswall2_5
 {
  file=sswall2_5.dof
  flags=6
 }
 sswall2_6
 {
  file=sswall2_6.dof
  flags=6
 }
 sswall2_7
 {
  file=sswall2_7.dof
  flags=6
 }
 sswall2_8
 {
  file=sswall2_8.dof
  flags=6
 }
 wall1
 {
  file=wall1.dof
  flags=6
 }
 wall10
 {
  file=wall10.dof
  flags=6
 }
 wall11
 {
  file=wall11.dof
  flags=6
 }
 wall12
 {
  file=wall12.dof
  flags=6
 }
 wall13
 {
  file=wall13.dof
  flags=6
 }
 wall14
 {
  file=wall14.dof
  flags=6
 }
 wall15
 {
  file=wall15.dof
  flags=6
 }
 wall16
 {
  file=wall16.dof
  flags=6
 }
 wall17
 {
  file=wall17.dof
  flags=6
 }
 wall18
 {
  file=wall18.dof
  flags=6
 }
 wall19
 {
  file=wall19.dof
  flags=6
 }
 wall2
 {
  file=wall2.dof
  flags=6
 }
 wall20
 {
  file=wall20.dof
  flags=6
 }
 wall21
 {
  file=wall21.dof
  flags=6
 }
 wall22
 {
  file=wall22.dof
  flags=6
 }
 wall23
 {
  file=wall23.dof
  flags=6
 }
 wall24
 {
  file=wall24.dof
  flags=6
 }
 wall25
 {
  file=wall25.dof
  flags=6
 }
 wall26
 {
  file=wall26.dof
  flags=6
 }
 wall27
 {
  file=wall27.dof
  flags=6
 }
 wall28
 {
  file=wall28.dof
  flags=6
 }
 wall29
 {
  file=wall29.dof
  flags=6
 }
 wall3
 {
  file=wall3.dof
  flags=6
 }
 wall30
 {
  file=wall30.dof
  flags=6
 }
 wall31
 {
  file=wall31.dof
  flags=6
 }
 wall32
 {
  file=wall32.dof
  flags=6
 }
 wall33
 {
  file=wall33.dof
  flags=6
 }
 wall34
 {
  file=wall34.dof
  flags=6
 }
 wall35
 {
  file=wall35.dof
  flags=6
 }
 wall36
 {
  file=wall36.dof
  flags=6
 }
 wall37
 {
  file=wall37.dof
  flags=6
 }
 wall38
 {
  file=wall38.dof
  flags=6
 }
 wall39
 {
  file=wall39.dof
  flags=6
 }
 wall4
 {
  file=wall4.dof
  flags=6
 }
 wall40
 {
  file=wall40.dof
  flags=6
 }
 wall41
 {
  file=wall41.dof
  flags=6
 }
 wall42
 {
  file=wall42.dof
  flags=6
 }
 wall43
 {
  file=wall43.dof
  flags=6
 }
 wall44
 {
  file=wall44.dof
  flags=6
 }
 wall45
 {
  file=wall45.dof
  flags=6
 }
 wall46
 {
  file=wall46.dof
  flags=6
 }
 wall47
 {
  file=wall47.dof
  flags=6
 }
 wall48
 {
  file=wall48.dof
  flags=6
 }
 wall49
 {
  file=wall49.dof
  flags=6
 }
 wall5
 {
  file=wall5.dof
  flags=6
 }
 wall50
 {
  file=wall50.dof
  flags=6
 }
 wall51
 {
  file=wall51.dof
  flags=6
 }
 wall52
 {
  file=wall52.dof
  flags=6
 }
 wall53
 {
  file=wall53.dof
  flags=6
 }
 wall54
 {
  file=wall54.dof
  flags=6
 }
 wall55
 {
  file=wall55.dof
  flags=6
 }
 wall56
 {
  file=wall56.dof
  flags=6
 }
 wall57
 {
  file=wall57.dof
  flags=6
 }
 wall58
 {
  file=wall58.dof
  flags=6
 }
 wall59
 {
  file=wall59.dof
  flags=6
 }
 wall6
 {
  file=wall6.dof
  flags=6
 }
 wall60
 {
  file=wall60.dof
  flags=6
 }
 wall61
 {
  file=wall61.dof
  flags=6
 }
 wall62
 {
  file=wall62.dof
  flags=6
 }
 wall63
 {
  file=wall63.dof
  flags=6
 }
 wall64
 {
  file=wall64.dof
  flags=6
 }
 wall65
 {
  file=wall65.dof
  flags=6
 }
 wall66
 {
  file=wall66.dof
  flags=6
 }
 wall67
 {
  file=wall67.dof
  flags=6
 }
 wall68
 {
  file=wall68.dof
  flags=6
 }
 wall69
 {
  file=wall69.dof
  flags=6
 }
 wall7
 {
  file=wall7.dof
  flags=6
 }
 wall70
 {
  file=wall70.dof
  flags=6
 }
 wall71
 {
  file=wall71.dof
  flags=6
 }
 wall72
 {
  file=wall72.dof
  flags=6
 }
 wall73
 {
  file=wall73.dof
  flags=6
 }
 wall74
 {
  file=wall74.dof
  flags=6
 }
 wall75
 {
  file=wall75.dof
  flags=6
 }
 wall76
 {
  file=wall76.dof
  flags=6
 }
 wall77
 {
  file=wall77.dof
  flags=6
 }
 wall78
 {
  file=wall78.dof
  flags=6
 }
 wall79
 {
  file=wall79.dof
  flags=6
 }
 wall8
 {
  file=wall8.dof
  flags=6
 }
 wall80
 {
  file=wall80.dof
  flags=6
 }
 wall81
 {
  file=wall81.dof
  flags=6
 }
 wall82
 {
  file=wall82.dof
  flags=6
 }
 wall83
 {
  file=wall83.dof
  flags=6
 }
 wall84
 {
  file=wall84.dof
  flags=6
 }
 wall85
 {
  file=wall85.dof
  flags=6
 }
 wall86
 {
  file=wall86.dof
  flags=6
 }
 wall87
 {
  file=wall87.dof
  flags=6
 }
 wall9
 {
  file=wall9.dof
  flags=6
 }
 sky
 {
  file=sky.dof
  flags=73
 }
}
